bump the version requirement to something EU::MM will check
authorTony Cook <tony@develop-help.com>
Mon, 29 Aug 2011 09:07:18 +0000 (19:07 +1000)
committerTony Cook <tony@develop-help.com>
Mon, 29 Aug 2011 09:07:18 +0000 (19:07 +1000)
or I could have just made them numeric

FT2/Makefile.PL
GIF/Makefile.PL
JPEG/Makefile.PL
PNG/Makefile.PL
T1/Makefile.PL
TIFF/Makefile.PL
W32/Makefile.PL

index 148fc98..35835c4 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.84_01" );
+  my @Imager_req = ( Imager => "0.85" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {
index 3053185..32ed200 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.84_01" );
+  my @Imager_req = ( Imager => "0.85" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {
index 3bada00..4f77eb0 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.84_01" );
+  my @Imager_req = ( Imager => "0.85" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {
index b073963..652abb4 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.84_01" );
+  my @Imager_req = ( Imager => "0.85" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {
index 713c708..1899e08 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.84_01" );
+  my @Imager_req = ( Imager => "0.85" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {
index 92d2b62..6376d46 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.84_01" );
+  my @Imager_req = ( Imager => "0.85" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {
index 74c5e3e..b68fa78 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.84_01" );
+  my @Imager_req = ( Imager => "0.85" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {